Build #3 for formal-0.1.0

[all reports]

Package formal-0.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-09-28 16:34:02.65751 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: formal-0.1.0 (user goal)
trying: directory-1.2.2.0/installed-258... (dependency of formal-0.1.0)
next goal: unix (dependency of directory-1.2.2.0/installed-258...)
rejecting: unix-2.7.1.0/installed-643... (conflict: unix =>
bytestring==0.10.6.0/installed-236..., formal => bytestring>=0.9.1 && <0.10)
rejecting: unix-2.7.1.0, 2.7.0.1, 2.7.0.0, 2.6.0.1, 2.6.0.0, 2.5.1.1, 2.5.1.0,
2.5.0.0, 2.4.2.0, 2.4.1.0, 2.4.0.2, 2.4.0.1, 2.4.0.0, 2.3.2.0, 2.3.1.0,
2.3.0.0, 2.2.0.0, 2.0 (conflict: directory => unix==2.7.1.0/installed-643...)
Backjump limit reached (change with --max-backjumps).